@charset "utf-8";
/* CSS Document */
@import url("https://markup.nieuwsblad.be/extra/assets/css/fonts.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');

@import url("https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.2.5/jquery.fancybox.min.css");

/*CHECKBOX*/
@import url("https://interactiefcdn.nieuwsblad.be/Images/1.NEW_NB/2.COMPETITIONS/2015/201505/201505_GOALVANHETJAAR/css/square/Blue.css");
/*CHECKBOX*/

/*JQUERY UI*/
@import url('https://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css');
#messagentWrap .ui-menu{
    width:200px;
    text-align:left;
    padding-left:0;
    font-family:Arial, Helvetica, sans-serif
}
#messagentWrap .ui-menu-item{
    padding:10px;
    background-color:#ffffff;
    border-bottom:1px solid #efefef;
    list-style-type:none;
    cursor:pointer
}
#messagentWrap .ui-menu-item:hover{
    background-color:#dedede;
    font-weight:bold
}
#messagentWrap .ui-menu .ui-menu-item a{
    font-size:0.8em;
	margin:0 10px
}
#messagentWrap .container-fluid{
    margin-right:auto;
    margin-left:auto;
    max-width:995px
}
#messagentWrap .uneditable-input,#messagentWrap input[type=color],#messagentWrap input[type=date],#messagentWrap input[type=datetime],#messagentWrap input[type=datetime-local],#messagentWrap input[type=email],#messagentWrap input[type=month],#messagentWrap input[type=number],#messagentWrap input[type=password],#messagentWrap input[type=search],#messagentWrap input[type=tel],#messagentWrap input[type=text],#messagentWrap input[type=time],#messagentWrap input[type=url],#messagentWrap input[type=week],#messagentWrap select,#messagentWrap textarea{
    border-radius:0px
}
#messagentWrap .ui-helper-hidden-accessible{
    display:none
}
.ui-menu-item a.ui-state-focus {
background:#0071c7; color:white; border:none; border-radius:0; margin:0 10px;
}
/*JQUERY UI*/

/*OWL CAROUSEL*/
@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css");
/*OWL CAROUSEL*/




html {/*font-size:14px; >> uitgezet op 01/09/2020 op vraag van adops */  /*overflow-x: hidden >> uitgezet op 06/01/2021 op vraag van web */}
		body, #messagentWrap {background:#c9d1dc; line-height: 1.5rem }
		
		#messagentWrap {font-family:Arial}
		
		#messagentWrap > .container { padding-left: 0 !important;    padding-right: 0 !important;}
		
		
		
		#messagentWrap #container_wrapper {background:white; border-top:1px solid black}
		#messagentWrap #content_wrapper {padding:0px;}
		#messagentWrap #content {padding:0 20px;}
		
		#messagentWrap #content .full-width-block {margin-left:-20px ; margin-right:-20px;}
		
		#messagentWrap h1, #messagentWrap h2, #messagentWrap h3 {margin:0; padding:0}
		#messagentWrap a {color:#0071c7; text-decoration: underline}
		#messagentWrap .well {background:#efefef; border:none; border-radius:0}
		#messagentWrap .alert {border-radius:0}
		#messagentWrap .browserupdate {background:#F3F2C0; padding:10px; color: crimson; font-weight: bold}
		
		#messagentWrap .form-control:focus {border-color:#48F08F !important}
		
		#messagentWrap .privacy {font-size:0.7rem; margin:40px 0; line-height:1rem ; color:#989898}
		
		
		
		
		/*NAVBAR*/
		#messagentWrap .navbar {background:#0071c7; border:none; margin-bottom:0}
		#messagentWrap .navbar-default .navbar-nav > li > a  {color:#ffffff; font-family: Vitesse; font-size:1.2em; text-transform:uppercase; text-decoration: none; font-weight: 900;}
		
		#messagentWrap .navbar-default .navbar-toggle:hover, #messagentWrap .navbar-default .navbar-toggle:focus {
    background-color: transparent;}
		#messagentWrap .navbar-default .navbar-collapse, #messagentWrap .navbar-default .navbar-form {
    border-color: #0071c7;}
		#messagentWrap .navbar-toggle .icon-bar {    display: block;    width: 25px;   height: 2px;    border-radius: 0px;}
		#messagentWrap .navbar-default .navbar-toggle {    border:none;}
		#messagentWrap .navbar-default .navbar-toggle .icon-bar { background-color: #fff;}
		
		#messagentWrap .logo-mobile {width:150px; margin-top:-4px}
		#messagentWrap .logo-desktop {width:50px; margin-top:-4px; display:none !important}
		#messagentWrap .navbar-brand {height:auto !important}
		#messagentWrap .navbar-default .navbar-brand { background: #0071c7; color: #777;}
		#messagentWrap .navbar-default .navbar-brand:hover, #messagentWrap .navbar-default .navbar-brand:focus {    color: #5e5e5e;    background-color: #0071c7;}
		#messagentWrap .nav_logo_nplus {width:50px; margin-top:-4px}

		/*20180105*/
		#messagentWrap .navbar {      background: #0071c7;    border: none;    margin-bottom: 0;    top: 0;    z-index: 100000;    width: 100%;}
		/*.site-header-sticky {    display: none;}*/
		/*20180105*/
		
		
		
		/*BOOTSTRAP HANDLEINDING*/
		#messagentWrap .bt-titel {font-size:2.8em; color:#0071c7; padding-bottom:20px; border-bottom:1px solid darkgrey}
		#messagentWrap .bt-block {background:white;  }
		#messagentWrap .bt-color {padding:0.5rem 0; font-size:1rem; color:white; text-align:center; background-color:#efefef; margin:2px 0;}
		#messagentWrap .show-grid [class^=col-] {    padding-top: 10px;    padding-bottom: 10px;    background-color: #efefef;    background-color: #efefef;    border: 1px solid #ddd;    border: 1px solid rgba(86,61,124,.2);}
		
		#messagentWrap code, #messagentWrap kbd, #messagentWrap pre, #messagentWrap samp { font-family: monospace; font-size:1rem }
		
		#messagentWrap pre {border:none; background-color:transparent; margin:40px 0}
		#messagentWrap pre code {padding-left:20px; max-height: 30em;}
		pre[class*="language-"]>code {    position: relative;			border-left: 5px solid #0071c7; }
		
		#messagentWrap pre.code-toolbar > .toolbar a, #messagentWrap pre.code-toolbar > .toolbar button, #messagentWrap pre.code-toolbar > .toolbar span {background:#D10A11; padding:10px 15px; text-decoration: none; color:white; text-transform: uppercase; font-size:1.0em; box-shadow: none;    border-radius: 0; font-family: Helvetica; font-weight: bold}
		
		
		
		#messagentWrap .nav.nav-pills li a {background:#0071c7; color:white; text-decoration:none; border-radius:0}
		#messagentWrap .nav.nav-pills li a:hover {background:#D10A11; color:white}
		
		#messagentWrap .buttons .btn {margin-bottom:20px}
		#messagentWrap .buttons .btn-lg {margin-bottom:40px}
		
		/*BOOTSTRAP HANDLEINDING*/
		
		/*COLORS*/
		#messagentWrap .blue, #messagentWrap .color-blue {color:#0071c7 !important}
		#messagentWrap .blue-light, #messagentWrap .color-blue-light {color:#0099FF !important}
		#messagentWrap .green, #messagentWrap .color-green {color:#48F08F !important}
		#messagentWrap .red {color:#E20714}
		#messagentWrap .color-plus {color:#e30615 !important}
		#messagentWrap .color-sport, #messagentWrap .red {color:#D10A11 !important}
		#messagentWrap .color-regio {color:#005CAA !important;}
		#messagentWrap .color-bvco {color:#FF9000 !important;}
		#messagentWrap .color-she {color:#78428D !important;}
		
		#messagentWrap .bg-blue, #messagentWrap .bg-color-blue {background-color:#0071c7 !important}
		#messagentWrap .bg-blue-light, #messagentWrap .bg-color-blue-light {background-color:#0099FF !important}
		#messagentWrap .bg-green, #messagentWrap .bg-color-green {background-color:#48F08F !important}
		#messagentWrap .bg-color-plus, #messagentWrap .bg-color-red {background-color:#E63133 !important}
		#messagentWrap .bg-color-sport, #messagentWrap .bg-red {background-color:#D10A11 !important}
		#messagentWrap .bg-color-regio {background-color:#005CAA !important;}
		#messagentWrap .bg-color-bvco {background-color:#FF9000 !important;}
		#messagentWrap .bg-color-she {background-color:#78428D !important;}
		
		
		
		
		/*COLORS*/
		
		
		/*SLIDER*/
		#messagentWrap .slider h3 {    background: #efefef;    color: #3498db;    font-size: 36px;    line-height: 100px;    margin: 10px;    padding: 2%;    position: relative;    text-align: center;}
		/*SLIDER*/
		
		
		/*BUTTONS*/
		#messagentWrap .btn {border-radius: 0; background-color:#E63133; color:white; border:none; font-weight: bold; font-size:16px; padding:8px 14px; text-decoration: none; -webkit-transition:background-color 0.5s ease; transition: background-color 0.5s ease;}
		#messagentWrap .btn:hover {background:black; color:white; }
		
		#messagentWrap .btn-lg {border-radius: 0; background-color:#E63133; color:white; border:none; font-weight: bold; font-size:22px;  text-decoration: none; display: inline-block; -webkit-transition:background-color 0.5s ease; transition: background-color 0.5s ease;}
		#messagentWrap .btn-lg:hover {background:black; color:white; text-decoration: none}
		
		#messagentWrap .btn-rounded {border-radius:30px}
		#messagentWrap .btn-shadow {box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.22);}
		
		#messagentWrap .btn-blue, #messagentWrap .btn-color-blue {background-color:#0071c7}
		#messagentWrap .btn-blue-light, #messagentWrap .btn-color-blue-light {background-color:#0099FF}
		#messagentWrap .btn-green, #messagentWrap .btn-color-green {background-color:#48F08F}
		#messagentWrap .btn-red, #messagentWrap .btn-color-red {background-color:#E63133}
		#messagentWrap .btn-color-sport {background-color:#D10A11}
		#messagentWrap .btn-color-regio {background-color:#005CAA;}
		#messagentWrap .btn-color-bvco {background-color:#FF9000;}
		#messagentWrap .btn-color-she {background-color:#78428D;}
		/*BUTTONS*/
		
		/*ICONS*/
		#messagentWrap .fa-icon {font-size:1.5rem}
		/*ICONS*/
		
		
		/*SHARE*/
		
		/*large*/
		#messagentWrap #social-share-large { background: #efefef; padding: 20px 0 10px 0;}
		#messagentwrap .share-btn-large {}
		#messagentWrap .fb_share {font-size:2.0em; padding:5px 0px 4px 10%; color:#ffffff; background-color:#4267b2; cursor:pointer; line-height: 1rem}
		#messagentWrap .tw_share {font-size:2.0em; padding:5px 0px 4px 10%; color:#ffffff; background-color:#3DB9EC; cursor:pointer; line-height: 1rem}
		#messagentWrap .wa_share {font-size:2.0em; padding:5px 0px 4px 10%; color:#ffffff; background-color:#00e676; cursor:pointer; line-height: 1rem}
		#messagentWrap .share-text {font-size:0.5em; margin-top:9px ; display: block}
		#messagentWrap .share-icon {float:left; margin-right:10px}
		/*large*/
		
		/*small*/
		#messagentWrap .fb_share-small {font-size:2.5em; color:#4267b2;  cursor:pointer; }
		#messagentWrap .tw_share-small {font-size:2.5em; color:#3DB9EC;  cursor:pointer; }
		#messagentWrap .wa_share-small {font-size:2.5em; color:#00e676;  cursor:pointer; }
		#messagentWrap .ig_share-small {font-size:2.5em; color:#000;  cursor:pointer; }
		/*small*/
		
		/*SHARE*/
		
		
		/*FORMS*/
		#messagentWrap .form-control {     border-radius: 0;    box-shadow: none;}
		#messagentWrap .g-recaptcha > div {margin:20px auto}
		/*FORMS*/
		
		
		
		/*BANNERS*/
		#messagentWrap #banners .container {padding:0}
		
		#messagentWrap #skyscraper {position: fixed; margin-top: 20px; }
		#messagentWrap #skyscraper .position-right {position:absolute;z-index: 100000;width: 160px;right: -1180px;}
		/*BANNERS*/
		
		/*FANCYBOX*/
		.fancybox-slide--iframe .fancybox-content { width  : 800px; height : 600px; max-width  : 80%; max-height : 80%; margin: 0;}
		.fancybox-button--play, .fancybox-button--fullscreen, .fancybox-button--share {display:none;}
        .fancybox-toolbar {visibility: visible; opacity: 1}
        .fancybox-button {color:white;}

		.fancybox-slide>* {vertical-align: top;    top: 5%;}

		/*FANCYBOX*/
		
		
		/*iCHECK*/
		/* iCheck plugin Square skin, blue
		----------------------------------- */
		.icheckbox_square-blue,
		.iradio_square-blue {
			display: inline-block;
			*display: inline;
			vertical-align: middle;
			margin: 0;
			padding: 0;
			width: 22px;
			height: 22px;
			background: url(../img/black.png) no-repeat;
			border: none;
			cursor: pointer;
		}

		.icheckbox_square-blue {
			background-position: 0 0;
		}
			.icheckbox_square-blue.hover {
				background-position: -24px 0;
			}
			.icheckbox_square-blue.checked {
				background-position: -48px 0;
			}
			.icheckbox_square-blue.disabled {
				background-position: -72px 0;
				cursor: default;
			}
			.icheckbox_square-blue.checked.disabled {
				background-position: -96px 0;
			}

		.iradio_square-blue {
			background-position: -120px 0;
		}
			.iradio_square-blue.hover {
				background-position: -144px 0;
			}
			.iradio_square-blue.checked {
				background-position: -168px 0;
			}
			.iradio_square-blue.disabled {
				background-position: -192px 0;
				cursor: default;
			}
			.iradio_square-blue.checked.disabled {
				background-position: -216px 0;
			}

		/* HiDPI support */
		@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
			.icheckbox_square-blue,
			.iradio_square-blue {
				background-image: url(../img/black@2x.png);
				background-size: 240px 24px;
			}
		}
		
		/*iCHECK*/
	
		
		/*HELPER CLASSES*/
		#messagentWrap .margin-bs {margin-bottom:10px !important}
		#messagentWrap .margin-bm {margin-bottom:20px !important}
		#messagentWrap .margin-bl {margin-bottom:40px !important}
		#messagentWrap .margin-bxl {margin-bottom:60px !important}
		
		#messagentWrap .margin-ts {margin-top:10px !important}
		#messagentWrap .margin-tm {margin-top:20px !important}
		#messagentWrap .margin-tl {margin-top:40px !important}
		#messagentWrap .margin-txl {margin-top:60px !important}
		
		#messagentWrap .shadow {box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.22);}
		
		/*HELPER CLASSES*/
		
		#messagentWrap h1, #messagentWrap h2, #messagentWrap h3 {font-family:Helvetica Neue LT,Arial,Helvetica,sans-serif !important}
		#messagentWrap .helvetica {font-family:Helvetica Neue LT,Arial,Helvetica,sans-serif !important}
		#messagentWrap .vitesse {font-family:Vitesse Black,sans-serif !important; }
		#messagentWrap .opensans {font-family: 'Open Sans', sans-serif !important; }
		#messagentWrap .roboto {font-family: 'Roboto', sans-serif !important; }
		
		
		/* Extra small devices (phones, less than 768px) */
		/* No media query since this is the default in Bootstrap */

		/* Small devices (tablets, 768px and up) */
		
		
		
		@media (min-width: 768px) { 
			
			#messagentWrap .container {padding-left:15px; padding-right:15px;}
			/*NAVBAR*/
			#messagentWrap .navbar {background:#efefef; border-radius:0; border:none; margin-bottom:20px}
			#messagentWrap .navbar-nav {padding-top: 15px;}
			#messagentWrap .nav.navbar-nav li {border-right:1px solid #dddddd }
			#messagentWrap .nav.navbar-nav li.last {border-right:none }
			
			#messagentWrap .navbar-nav > li > a {    padding-top: 10px;    padding-bottom: 10px;}
			#messagentWrap .navbar-default .navbar-nav > li > a  {color:#484848; font-size:1.2em;}
			
			
			#messagentWrap .logo-desktop { display:block !important}
			#messagentWrap .logo-mobile {display:none !important}
			#messagentWrap .navbar-brand {padding:8px}
			#messagentWrap .logo-desktop {width:60px; margin-top:0px; }
			
			#messagentWrap .bt-block {background:white;  padding:40px 40px}

			
			
			/*SOCIAL*/
			#messagentWrap .fb_share {padding:5px 0px 4px 8px; }
			#messagentWrap .tw_share {padding:5px 0px 4px 8px; }
			#messagentWrap .wa_share {padding:5px 0px 4px 8px; }
			
			#messagentWrap .share-btn-large:hover {opacity:0.9}
			
			
			
		}

		/* Medium devices (desktops, 992px and up) */
		@media (min-width: 992px) { 
		
			#messagentWrap .navbar-default .navbar-nav > li > a  {color:#484848; font-size:1.5em;}
			#messagentWrap #leaderboard {margin:20px 0}
		}

		/* Large devices (large desktops, 1200px and up) */
		@media (min-width: 1200px) { 
			#messagentWrap .container {width:995px !important;}
			
		}
		
		@media (max-width: 1390px) { 
			/*BANNERS*/
			#messagentWrap #skyscraper {display:none;}
			
			/*BANNERS*/
		}
